Do you know where I can get an ADOCE 3.0 SDK? The MS only has 3.1 now (and it seems a bit out of date too) but I really need the older one (3.0). Our jornada 720 does not want to work with 3.1.
Or anybody who meet the problem: version incompatiblility when translating with EVB or EVC 3.0. (results in empty objects and other stuff...)